MyBB Central

Full Version: 1.4x mod work on 16.x?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi, will a mod for 1.4x work with 1.6x? I needed a minimum posts to download attachments mod and it looks like it's for 1.4 :/